<?php
namespace Incoviba\Common\Controller;

use Psr\Http\Message\ServerRequestInterface as Request;
use Psr\Http\Message\ResponseInterface as Response;
use Slim\Views\Blade as View;

class Base {
  public function __invoke(Request $request, Response $response, View $view): Response {
    return $view->render($response, 'home');
  }
}
